Subject: Re: [karp] WG LC: draft-ietf-karp-threats-reqs-01

From: RJ Atkinson <[email-masked]>
Date: Thu, 3 Mar 2011 11:20:16 -0500

While I think it worthwhile to document current thinking,
I also lack sufficient confidence in this document to use
its "requirements" as mandatory requirements for the KARP WG.

As proposals appear to this WG, proposals ought to be 
evaluated on their own merits by the whole WG, even if
those proposals do not fully meet all the specified
"requirements" contained in this document.

Separately, we normally reserve "PROPOSED STANDARD"
for something that can be either implemented, deployed,
or both.  Requirements documents usually get published as
either INFORMATIONAL or BCP.

As such, for each of the above reasons separately, I think 
this document can go out now, but ought to go out with 
INFORMATIONAL status, and NOT PROPOSED STANDARD status.  

Yours,

Ran